﻿<!DOCTYPE html>
<!--[if IE 8]>
        <html xmlns="http://www.w3.org/1999/xhtml" class="ie8" lang="es-ES">
    <![endif]-->
<!--[if !(IE 8) ]><!-->
<html xmlns="http://www.w3.org/1999/xhtml" lang="es-ES">
<!--<![endif]-->
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Iniciar Sesión</title>
    <link rel="stylesheet" href="css/main.css" />
    <meta name='robots' content='noindex,follow' />
</head>
<body class="login login-action-register wp-core-ui  locale-es-es">

    <div id="login">
        <h1><a href="http://file:///C:/Users/USUARIO/Programacion%203/anteproyecto/index.html#top/" title="www.dln.la" tabindex="-1"></a>	</h1>
        <p class="message register">Escribe tus datos</p>
        <span class="image avatar48"><img src="images/imagepri.png" alt="" /></span>
        <form name="registerform" id="registerform" action="" method="post" novalidate="novalidate">
            <p>
                <label for="user_login">
                    Nombre de usuario *<br />
                    <input type="text" name="user_login" id="user_login" class="input" value="" size="20" />
                </label>
            </p>
            <p>
                <label for="user_email">
                    Contraseña *<br />
                    <input type="password" name="user_passwoed" id="user_email" class="input" value="" size="25" />
                </label>
            </p>
            <input type="hidden" name="ws_plugin__s2member_registration" value="8e2b1a0491" />
            <div class="ws-plugin--s2member-custom-reg-field-divider-section"></div>

            <br class="clear" />
            <input type="hidden" name="redirect_to" value="" />
            <p class="submit"><input type="submit" name="wp-submit" id="wp-submit" class="button button-primary button-large" value="Entrar" /></p>
        </form>
        <p id="nav">
            <a href="">Acceder</a> |
            <a href="" title="Recupera tu contraseña perdida">¿Has perdido tu contraseña?</a>
        </p>
        <p id="backtoblog"><a href="~/_SiteLayout.cshtml" title="¿Te has perdido?">&laquo; Volver a Compramotos</a></p>
    </div>
    <script type="text/rocketscript">
        try{document.getElementById('user_login').focus();}catch(e){}
        if(typeof wpOnload=='function')wpOnload();
    </script>
    <div class="clear"></div>
</body>
</html>